/* 
  Localizable.strings
  Better ScreenShot

  Created by SG on 2019/8/29.
  Copyright © 2019 better365. All rights reserved.
*/


"Please update BetterAndBetter to the latest version." = "请更新BetterAndBetter至最新版。";

"OK" = "确定";
